

@font-face {
  font-family: 'Museo-500';
  src: url('museo/Museo-500.eot');
  src: url('museo/Museo-500.woff2') format('woff2'),
       url('museo/Museo-500.woff') format('woff'),
       url('museo/Museo-500.ttf') format('truetype'),
       url('museo/Museo-500.svg#Museo-500') format('svg'),
       url('museo/Museo-500.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Museo-700';
  src: url('museo700/Museo-700.eot');
  src: url('museo700/Museo-700.woff2') format('woff2'),
       url('museo700/Museo-700.woff') format('woff'),
       url('museo700/Museo-700.ttf') format('truetype'),
       url('museo700/Museo-700.svg#Museo-700') format('svg'),
       url('museo700/Museo-700.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


/* Proximanova Regular */

@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('proximanova_regular/ProximaNova-Regular.eot');
  src: url('proximanova_regular/ProximaNova-Regular.woff2') format('woff2'),
       url('proximanova_regular/ProximaNova-Regular.woff') format('woff'),
       url('proximanova_regular/ProximaNova-Regular.ttf') format('truetype'),
       url('proximanova_regular/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg'),
       url('proximanova_regular/ProximaNova-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/* Proximanova Bold */

@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('proximanova_bold/ProximaNova-Bold.eot');
  src: url('proximanova_bold/ProximaNova-Bold.woff2') format('woff2'),
       url('proximanova_bold/ProximaNova-Bold.woff') format('woff'),
       url('proximanova_bold/ProximaNova-Bold.ttf') format('truetype'),
       url('proximanova_bold/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg'),
       url('proximanova_bold/ProximaNova-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/* Proximanova light */
@font-face {
  font-family: 'ProximaNova-Light';
  src: url('proximanova_light/ProximaNova-Light.eot');
  src: local('☺'), url('proximanova_light/ProximaNova-Light.woff') format('woff'), url('proximanova_light/ProximaNova-Light.ttf') format('truetype'), url('proximanova_light/ProximaNova-Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@import url('genericons/genericons.css');